/**
*
* Feel free to add your own css rules here.
*
*/


/* @font-face {
    font-family: kilogramregular;
    src: url('../fonts/kilogram_kg-webfont.eot');
    src: url('../fonts/kilogram_kg-webfont.eot?#iefix') format('embedded-opentype');
    src: url('../fonts/kilogram_kg-webfont.woff2') format('woff2');
    src:url('../fonts/kilogram_kg-webfont.woff') format('woff');
    src:url('../fonts/kilogram_kg-webfont.ttf') format('truetype');
    src:url('../fonts/kilogram_kg-webfont.svg#kilogramregular') format('svg');
    font-weight: normal;
    font-style: normal;

} 
*/
h1, h2, h3, h4, h5, h6 {
	font-family:Georgia!important;
}

.level-top span {
	padding-bottom:0;
}

.more-views-container {
	overflow:visible;
}

#image {
	width:63%!important;
}

.add-to-box .back-button {
    padding: 180px 0 0;
}
 
.back-button {
    float: right;
    padding: 8px 0px 0px 0px;
}
.store-switcher {
	display: none !important;
}

/* microfilla hack */

.categorypath-promo-super-offerte .block.block-list.block-compare {
	display: none !important;
}
.categorypath-promo-super-offerte .block.block-tags{
	display: none !important;
}
.categorypath-promo-super-offerte .block.block-subscribe{
	display: none !important;
}
.currency {
    display: none;
}
.language-currency-block {
    background-color: #fff !important;
}

header#header .language-currency-dropdown {
	right: 0%;
}

.form-language label {
	display: none !important;
}


#payment_form_checkmo > li:nth-child(1) {
	display: none;
}

#payment_form_checkmo > li:nth-child(2) label {
	display: none;
}
aside.sidebar .block.block-layered-nav ol li a,
aside.sidebar .block .block-content,
.block-subscribe .form-subscribe-header label,
.product-view .product-shop .short-description,
.availability,
.product-collateral .box-collateral {
	color: #000 !important;
}